p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1090px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1039px;height:114px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#PanelHeaderNoAlpha {position:relative;}
#Text7 {display:block;position:absolute;left:114px;top:22px;width:426px;height:80px;z-index:3;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1px;top:8px;width:105px;height:104px;z-index:4;}
#Img7Inner {position:absolute;width:105px;height:104px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:absolute;left:458px;top:76px;width:508px;height:37px;z-index:5;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2081;position:absolute;left:531px;top:87px;width:445px;height:25px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:7;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:240px;z-index:8;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:317px;z-index:9;background:url('./images/services_BoxBanner.png');background-repeat:no-repeat;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:2px;top:3px;width:156px;height:228px;z-index:10;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel2NoAlpha {position:relative;}
#Menu2 {display:block;z-index:2086;position:absolute;left:25px;top:122px;width:150px;height:180px;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:170px;top:1px;width:790px;height:240px;z-index:12;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:13;padding-bottom:10px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#D8D8D8;}
#PanelBlocsNoAlpha {position:relative;}
#Box1 {display:block;overflow:hidden;position:relative;float:left;width:306px;height:353px;z-index:14;background:url('./images/services_Box1.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:-18px;top:-23px;margin-left:20px;margin-top:70px;margin-right:20px;width:301px;height:297px;z-index:15;}
#Titre2 {display:block;overflow:hidden;position:absolute;left:39px;top:10px;width:170px;height:20px;z-index:16;white-space:normal;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:17;}
#Img1Inner {position:absolute;width:30px;height:30px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:307px;top:1px;width:340px;height:352px;z-index:18;background:url('./images/services_Box2.png');background-repeat:no-repeat;}
#Titre1 {display:block;overflow:hidden;position:absolute;left:39px;top:10px;width:137px;height:24px;z-index:19;white-space:normal;}
#Text2 {display:block;position:absolute;left:-19px;top:-23px;margin-left:20px;margin-top:70px;margin-right:20px;width:337px;height:152px;z-index:20;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:4px;width:30px;height:30px;z-index:21;}
#Img2Inner {position:absolute;width:30px;height:30px;border:0px;}
#Box3 {display:block;overflow:hidden;position:relative;float:right;width:312px;height:353px;z-index:22;background:url('./images/services_Box3.png');background-repeat:no-repeat;}
#Titre4 {display:block;overflow:hidden;position:absolute;left:39px;top:10px;width:180px;height:22px;z-index:23;white-space:normal;}
#Text5 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:-16px;top:-25px;margin-left:20px;margin-top:70px;margin-right:20px;width:308px;height:301px;z-index:24;}
#Img3 {display:block;overflow:hidden;position:absolute;left:10px;top:4px;width:30px;height:30px;z-index:25;}
#Img3Inner {position:absolute;width:30px;height:30px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:1px;top:354px;width:958px;height:125px;z-index:26;background:url('./images/services_Box4.png');background-repeat:no-repeat;}
#Titre3 {display:block;overflow:hidden;position:absolute;left:40px;top:8px;width:303px;height:20px;z-index:27;white-space:normal;}
#Text1 {display:block;position:absolute;left:8px;top:44px;width:945px;height:72px;z-index:28;}
#Img4 {display:block;overflow:hidden;position:absolute;left:9px;top:3px;width:30px;height:30px;z-index:29;}
#Img4Inner {position:absolute;width:30px;height:30px;border:0px;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:63px;z-index:30;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#Line1 {display:block;overflow:hidden;position:absolute;left:0px;top:29px;width:959px;height:20px;z-index:31;background:url('./images/services_Line1.png');background-repeat:no-repeat;}
#Text8 {display:block;position:absolute;left:30px;top:858px;width:959px;height:27px;z-index:32;}
#Box8 {display:block;overflow:hidden;position:absolute;left:22px;top:152px;width:153px;height:30px;z-index:33;background:url('./images/services_Box8.png');background-repeat:no-repeat;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:193px;top:116px;width:786px;height:235px;z-index:34;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:203px;}
#Gal1GridControls {position:absolute;top:203px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:235px;}
#Gal1SlideDesc {position:absolute;top:235px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:235px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Group1 {display:block;overflow:hidden;position:absolute;left:640px;top:291px;width:0px;height:0px;z-index:35;}
#Box5 {display:block;overflow:hidden;position:absolute;left:605px;top:89px;width:75px;height:22px;z-index:36;background:url('./images/services_Box5.png');background-repeat:no-repeat;}
